<?xml version="1.0"?>
<data saved="03.11.2017 14:39">

	<coins value="30"/>
	<currentLevelNumber value="11"/>
	<introducedSweets_0 value="0"/>
	<introducedSweets_1 value="1"/>
	<introducedSweets_2 value="1"/>
	<introducedSweets_3 value="1"/>
	<introducedSweets_4 value="1"/>
	<introducedSweets_5 value="1"/>
	<introducedSweets_6 value="1"/>
	<introducedSweets_7 value="1"/>
	<introducedSweets_8 value="1"/>
	<name value="Granddad"/>
	<score value="120750"/>
	<techtree>
		<sweetProductionTimes_0 value="0"/>
		<sweetProductionTimes_1 value="0"/>
		<sweetProductionTimes_2 value="0"/>
		<sweetProductionTimes_3 value="0"/>
		<sweetProductionTimes_4 value="0"/>
		<sweetProductionTimes_5 value="0"/>
		<sweetProductionTimes_6 value="0"/>
		<sweetProductionTimes_7 value="0"/>
		<sweetProductionTimes_8 value="0"/>
		<sweetProductionTimesAll value="0"/>
	</techtree>
</data>
